##
## $Id: Makefile.am,v 1.2 2001-09-27 12:02:53 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4
ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal

noinst_SCRIPTS = size_rtems
include $(top_srcdir)/../../../automake/host.am
